
.main01 {
	text-align: left;
	vertical-align: top;
	padding-bottom: 15px;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
.main02 {
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 25px;
}
.main10_1 {
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 25px;
	width: 30px;
	border-top: 1px solid #e0e0e0;

}
.main10_2 {
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 25px;
	padding-left: 5px;
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	border-top: 1px solid #e0e0e0;
}
.main10_3 {
	text-align: left;
	vertical-align: top;
	padding-bottom: 25px;
	padding-top: 5px;
	
}
.main10_4 {
	text-align: left;
	vertical-align: top;
	padding-bottom: 25px;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #E64D6E;
	line-height: 21px;
}
.main20 {
	text-align: center;
	vertical-align: top;
	padding-bottom: 25px;
	padding-top: 25px;
	font-size: 12px;
	color: #E64D6E;
	line-height: 21px;
}